@import url(blackblue.css);
@import url(nav.css);
@import url(sidebar.css);

*{
	margin:0;
	padding:0;
}

html {
	margin:0;
	padding:0;
	}
	
body {
	margin: 0;
	padding: 0;
	}

.logo {
	float: left;
	height: 12em;
	font-family: Steelfish, Verdana, Geneva, sans-serif;
	width:auto;
	z-index: -1;
	position: absolute;
}

#topleftcornermask {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -10;
}

#banner {
	height: 9em;
	width: 60em;
	background-image:url(../images/umbrella-blue.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: -100;
	float:right;
	position:relative;
}

#banner h1{
	float:right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	font-size: 7em;
	color: #444;
	padding: 0 .1em 0 0;
	margin: 0;
	position: relative;
	z-index: -90;
	top: -5px;
	font-weight: bold;
}



#main {					/* This is the container for the main content of a page*/
	clear: right;
	width:90%;
	margin: 0 5% 0 5%;
	min-height:350px;
	height:auto;
	position: relative;
	top: 20px;
}

#back {
	width:90%;
	margin: 0 5% 0 5%;
	min-height:350px;
	height:100%;
	position: fixed;
	z-index: -115;
	
	
}
	
p, ul, li {
	font-family: Museo-500, "Courier New", Courier, monospace;
	max-width: 40em;
	line-height: 1.1em;
	font-size: 1em;
	text-indent: 0;
	margin-bottom: 30px;
	padding: 0	1em 0 2em;
	}
.pic {
	margin: 1em .5em 1em 0;
	
	}

div.center {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

div.video {
	padding: 10px 10px 0 10px;
	background: #222;
	border: #666 solid 1px;
}

.left {
	float: left;
	}
.right{
	float: right;
	}
#after{ }

.inpage {
	border: solid 1px;
	padding: 0;
	}

h1 { 
	font-size: 2em;
	font-weight: bold;
	margin: 0;
	}
h2{
	margin: .1em .5em;
	font-family: 'Museo 500',Tahoma, Geneva, sans-serif;
	color: #999;
}

h3	{								/* News and Event Heading */
	font-family: Steelfish, Tahoma, Geneva, sans-serif;
	border-bottom: 2px solid #222;
	font-size: 4em;
	margin: .1em .5em;
	padding:0;
	text-align: justify;
	display:block;
	text-decoration:none;
	font-weight:100;
	}

h4 {
	font-family: Steelfish, Tahoma, Geneva, sans-serif;
	font-size: 2.5em;
	display: block;
	width: 15%;
	height: 90px;
	padding: .5em;
	margin: .2em 0em;
	float: left;
	text-align:center;
	font-weight:100;
}

h4 a, h4 a:visited {
	text-decoration: none;
}

h4.contacts {
	border: none;
	font-family: 'Museo 500', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	float: left;
	z-index: 1;
	color:#444;
}

ul {
	margin: 0 0 0 10em;
}


li {
	font-size: 1.1em;
	padding: 0 1em 0 0;
	}
#footer p{
	font-size: .8em;
	max-width:inherit;
}
#social{
	clear: both;
	width:90%;
	margin:0 5% 0 5%;
	padding: 0 0 20px 0;
}
.video p{
	text-decoration: none;
	font-family:  Museo-500, "Courier New", Courier, monospace;
	position: relative;
	z-index: 51;
	line-height: 1em;
	padding:0;
	margin: 0;
}


.gallerycontainer{
float: left;
position:relative;
width: 99%;
z-index: 55;

}

p.gallerytxt{
	max-width: 490px;
	height: 240px;
	padding: 1px;
	float: left;
	margin: 12px 2px 2px 12px;
}
a.thumbnail {
	width:250px;
	height: 250px;
	padding: 1px;
	margin: 2px;
	display: block;
	float: left;
}
.thumbnail img{
border: 1px solid #222;
margin: 0 0 0 0;
float: left;
max-height: 250px;
max-width: 250px;
}

.thumbnail img.tall{
	margin: 0 0 0 43px;
}
.thumbnail img.wide{
	margin: 45px 0 0 0;
}

a.thumbnail, a.thumbnail:hover, a.thumbnail:visited{
	color: #000;
	text-decoration:none;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid #555;
}


.thumbnail span{ /*CSS for enlarged image*/
	position: fixed;
	background-color: transparent;
	visibility: hidden;
	color: #28f;
	text-decoration: none;
	font-family:  Museo-500, "Courier New", Courier, monospace;
	margin: 10em .1em .1em .1em;
	padding: .1em;
/*	width: 60%;
	height: 70%;
*/
}

.thumbnail img.tall + span{
	height: 70%;
}
.thumbnail img.wide + span{
	width: 45%;
}

.thumbnail span img{ /*CSS for enlarged image*/
	position:relative;
	border: 1px solid #28f;
	max-width: 95%;
	max-height: 95%;
	padding: 20px;
	background-color: #333;
}

.thumbnail span p{
	position: relative;
	clear:both;
	top: -18px;
	left: -26px;
	z-index: 51;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
	visibility: visible;
	top: 0;
	left: 30%; 
	z-index: 50;
}

a.thumbnail:active, a.thumbnail:focus{
	border: none;
	outline:0;		
}

a.thumbnail:active img, a.thumbnail:focus img{
	border: 1px solid #28f;
}


a.thumbnail:active span, a.thumbnail:focus span{
/*	visibility: visible; */
	top: 0;
	left: 30%; 
	z-index: 40;
	outline: 0;
}


.poster {
	min-height: 450px;
	background-color:transparent;
	text-align:center;
	
}

.center {
	display:table;
	margin: 0 auto;
}

.poster a h4{
	position:relative;
	float:left;
	z-index: 2;
	font-family: Museo-700, Helvetica, Arial, "Courier New", Courier, monospace;
	font-size: 2em;
	font-weight: 500;
	text-decoration: none;
	width: 180px;
	top: -480px;
	background: url(../images/black/linear/left.png) repeat-y 0 0;
	text-align:left;
	border-color: #000;
	margin: 0;
}

.poster a h5{
	position:relative;
	float: left;
	z-index: 3;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Steelfish,Tahoma, Geneva, sans-serif;
	font-size: 4em;
	font-weight: bold;
	text-decoration: none;
	width: 260px;
	top: -120px;
	text-align: right;
	color: #333;
}

.poster a{
	float: left;
	position:relative;
	margin: 4px;
	font-family: Museo-700, Helvetica, Arial, "Courier New", Courier, monospace;
	font-weight: 900;
	text-decoration: none;
	height: 450px;
	width: 325px;
	overflow: visible;
}

.poster a img{
	border: 1px solid #222;
	float:left;
	padding: 2px;
	margin: 5px;
	z-index: 9;
}
.poster a:visited h4{
	color: #4af;
}

.poster a:hover img, .poster a:hover h5{
	border-color: #555;
	color: #555;
}

#blog {
	width: 62%;
	margin: 1%;
	padding: 1%;
	float: left;
}

#side {
	width: 30%;
	margin: 1%;
	padding: 1%;
	float: right;
}

#blog h4, #side h4 {
	width: 99%;
	font-family: 'Steelfish', Tahoma, Geneva, sans-serif;
	color: #06c;
	margin:0 0 5px 0;
	padding:0;
	display: block;
	border-bottom: #02a solid 3px;
	border-left: none;
	float:none;
	text-align: left;
	height: auto;
	
}

#blog p + p {
  margin-top: 0; 
}

#blog p {
	text-indent: 1em;
	font-size: 1.2em;
}

#blog blockquote {
	margin: 10px 60px 10px 20px;
	font-size: .9em;
	text-align: justify;
}

#side ul{
	list-style-type: none;
	font-family: "Museo 500", Georgia, "Times New Roman", Times, serif;
	margin: 0;
}

#side li{
	margin:0;	
}

input {
	background-color: #bbb;
}

#sidebar ul, sidebar ul li {
	margin: 0 0 0 0;
}
	
a.resume, a.resume:hover, a.resume:visited{
	color: #000;
	text-decoration:none;
}

.resume:hover{
background-color: transparent;
}

.resume span { /*CSS for enlarged image*/
	position: relative;
	visibility: hidden; 
	color: #28f;
	text-decoration: none;
	background: #222;
	width:200px;
	height:auto;
	display:block;
	left: 60px;
	padding: 2px;
	
	
}
.resume span {
	font-family:  Museo-500, "Courier New", Courier, monospace;
	font-size: 10pt;
	line-height: normal;
}

.resume a:visited {
	color: #06a;
}
.resume a:hover {
	color: #09C;
}

.resume span p{
	z-index: 51;
}

.resume:hover span{ /*CSS for enlarged image*/
	visibility: visible;
	z-index: 50;
}

a.resume:active, a.resume:focus{
	border: none;
	outline:0;		
}

a.thumbnail:active img, a.resume:focus img{
	border: 1px solid #28f;
}


a.resume:active span, a.resume:focus span{
	visibility: visible;
	z-index: 40;
	outline: 0;
}

h3.resumehead {
	clear: both;
	font-size: 3em;
}
table {
	font-family: Museo-500, "Courier New", Courier, monospace;
	line-height: 1.1em;
	font-size: 1em;
	text-indent: 0;
	margin-bottom: 10px;
	padding: 0	1em 0 2em;
}

table#references td{
	height: 3em;
}

td {
	padding: 0 10px;
}

.underconstruction img{
/*	float: right; */
	position: relative;
	visibility:hidden;
	top: -120px;
}

a:hover.underconstruction img{
	visibility:visible;
}

#bannerRight {
	float: right;
	width: 250px;
	height: 1000px;
	margin: 10px;
	padding: 20px 0 0 0;
	z-index: 10;
	position: relative;
	top: -8em;
	background: #222 url(../images/white/linear/top.png) repeat-x 0 -100px;
}

#bannerRight p {
	margin: 0;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
}

#behind{
	float:left;
	position:absolute;
	z-index: 0;
	top: 90px;
	width:955px;
}

div.land .thumbnail span {
	margin: 6.6em .1em .1em .1em;
}